/* (No Comment) */
"alert.cancelButton" = "Annulla";

/* (No Comment) */
"alert.okButton" = "OK";

/* Time interval description. A number of (more than 1) hours. Eg. 5 hrs */
"date.timeIntervalHoursAbbreviated" = "%d ore";

/* Time interval description. Number of hours and a half hour. Eg. 4.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfAbbreviated" = "%d%@5 ore";

/* Time interval description. Number of hours and a half hour. Eg. 4.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfCompact" = "%d%@5h";

/* Time interval description. A number of (more than 1) hours. Eg. 5h */
"date.timeIntervalHoursCompact" = "%dh";

/* Time interval description. Number of hours and a number of minutes. Eg. 4 hr, 5 min */
"date.timeIntervalHoursMinutesAbbreviated" = "%1$d ore%2$@ %3$d min";

/* Time interval description. Number of hours and a number of minutes. Eg. 4h 5m */
"date.timeIntervalHoursMinutesCompact" = "%1$dh %2$dm";

/* Time interval description. Less Than a Minute */
"date.timeIntervalLessThanAMinute" = "Meno di un minuto";

/* Time interval description. Less Than a Minute Abbreviated. Eg. 1m */
"date.timeIntervalLessThanAMinuteCompact" = "1m";

/* Time interval description. A number of (more than 1) minutes. Eg. 5 min */
"date.timeIntervalMinutesAbbreviated" = "%d min";

/* Time interval description. A number of (more than 1) minutes. Eg. 5m */
"date.timeIntervalMinutesCompact" = "%dm";

/* Time interval description. One and a half hour. Eg. 1.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfAbbreviated" = "1%@5 ore";

/* Time interval description. One and a half hour. Eg. 1.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfCompact" = "1%@5h";

/* Time interval description. One hour. Eg. 1 hr */
"date.timeIntervalOneHourAbbreviated" = "1 ora";

/* Time interval description. One hour. Eg. 1h */
"date.timeIntervalOneHourCompact" = "1h";

/* Time interval description. One hour and a number of minutes. Eg. 1 hr, 5 min */
"date.timeIntervalOneHourMinutesAbbreviated" = "1 ora%1$@ %2$d min";

/* Time interval description. One hour and a number of minutes. Eg. 1h 5m */
"date.timeIntervalOneHourMinutesCompact" = "1h %dmin";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingFriday" = "Venerdì prossimo";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingFridayLowercase" = "Venerdì prossimo";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingMonday" = "Lunedì prossimo";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingMondayLowercase" = "Lunedì prossimo";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSaturday" = "Sabato prossimo";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSaturdayLowercase" = "Sabato prossimo";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSunday" = "Domenica prossima";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSundayLowercase" = "Domenica prossima";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingThursday" = "Giovedì prossimo";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingThursdayLowercase" = "Giovedì prossimo";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingTueday" = "Martedì prossimo";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingTuesdayLowercase" = "Martedì prossimo";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingWednesday" = "Mercoledì prossimo";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingWednesdayLowercase" = "Mercoledì prossimo";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastFriday" = "Venerdì scorso";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastFridayLowercase" = "Venerdì scorso";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastMonday" = "Lunedì scorso";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastMondayLowercase" = "Lunedì scorso";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSaturday" = "Sabato scorso";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSaturdayLowercase" = "Sabato scorso";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSunday" = "Domenica scorsa";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSundayLowercase" = "Domenica scorsa";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastThursday" = "Giovedì scorso";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastThursdayLowercase" = "Giovedì scorso";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastTueday" = "Martedì scorso";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastTuesdayLowercase" = "Martedì scorso";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastWednesday" = "Mercoledì scorso";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastWednesdayLowercase" = "Mercoledì scorso";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisFriday" = "questo Venerdì";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisFridayLowercase" = "questo Venerdì";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisMonday" = "questo Lunedì";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisMondayLowercase" = "questo Lunedì";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSaturday" = "questo Sabato";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSaturdayLowercase" = "questo Sabato";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSunday" = "Questa Domenica";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSundayLowercase" = "questa Domenica";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisThursday" = "questo Giovedì";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisThursdayLowercase" = "questo Giovedì";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisTueday" = "questo Martedì";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisTuesdayLowercase" = "questo Martedì";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisWednesday" = "questo Mercoledì";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisWednesdayLowercase" = "Questo Mercoledì";

/* Relative day description. Eg Last Tuesday */
"day.today" = "Oggi";

/* Relative day description. Eg Last Tuesday */
"day.tomorrow" = "Domani";

/* Relative day description. Eg Last Tuesday */
"day.yesterday" = "Ieri";

/* Relative day description. Eg Last Tuesday */
"dayRange.todayAndTomorrow" = "Oggi e domani";

/* Relative day description. Eg Last Tuesday */
"dayRange.yesterdayAndToday" = "Ieri e oggi";

/* Day range preset name. */
"dayRangePreset.lastMonth" = "Il mese scorso";

/* Day range preset name. */
"dayRangePreset.lastWeek" = "La scorsa settimana";

/* Day range preset name. */
"dayRangePreset.lastYear" = "L'anno scorso";

/* Day range preset name. */
"dayRangePreset.nextMonth" = "Il mese prossimo";

/* Day range preset name. */
"dayRangePreset.nextWeek" = "La prossima settimana";

/* Day range preset name. */
"dayRangePreset.nextYear" = "Il prossimo anno";

/* Day range preset name. */
"dayRangePreset.thisMonth" = "Questo mese";

/* Day range preset name. */
"dayRangePreset.thisWeek" = "Questa settimana";

/* Day range preset name. */
"dayRangePreset.thisYear" = "Quest'anno";

/* Error */
"Delta length (%lu) larger than source text length (%lu)." = "Differenza di lunghezza (%1$lu) maggiore della lunghezza del testo di origine (%2$lu).";

/* Error */
"Delta length (%lu) smaller than source text length (%lu)." = "Differenza di lunghezza (%1$lu) minore della lunghezza del testo di origine (%2$lu).";

/* Error */
"Invalid diff operation in diff_fromDelta: %C" = "Invalid diff operation in diff_fromDelta: %C";

/* Error */
"Invalid number in diff_fromDelta: %@" = "Invalid number in diff_fromDelta: %@";

/* Error */
"Invalid patch mode '%C' in: %@" = "Modalità patch non valida '%1$C' in: %2$@";

/* Error */
"Invalid patch string: %@" = "stringa patch non valida: %@";

/* Error */
"Negative number in diff_fromDelta: %@" = "Negative number in diff_fromDelta: %@";

/* Separator between two items in a list, like "Alex and Drew" */
"string.joinedSentenceAndSeparator" = "e";

/* Last part of an items list. Eg. "red", "green", "blue", and "purple". */
"string.joinedSentenceLastItemSeparator" = "e %@";

/* Last part of an items list. Eg. "red", "green", "blue", and 10 others. */
"string.joinedSentenceOthersCount" = "e altri %d";

/* Separator for items in a list, like "red", "green", "blue" */
"string.joinedSentenceSeparator" = ", ";

/* Indication when an time is in the past. E.g. 10 minutes ago */
"time.ago" = "fa";

/* Eg. 50 minutes ago */
"time.certainAmountOfTimeAgo" = "%@ fa";

/* Eg. in 50 minutes */
"time.inCertainAmountOfTime" = "in %@";

/* Indication when an event is currently on. */
"time.now" = "ora";

/* Time unit description. Abbreviated day */
"time.unitDayAbbreviated" = "giorno";

/* Time unit description. Compact day */
"time.unitDayCompact" = "g";

/* Time unit description. Full day */
"time.unitDayFull" = "giorno";

/* Time unit description. Abbreviated days */
"time.unitDaysAbbreviated" = "giorni";

/* Time unit description. Full days */
"time.unitDaysFull" = "giorni";

/* Time unit description. Abbreviated hour */
"time.unitHourAbbreviated" = "hr";

/* Time unit description. Compact hour */
"time.unitHourCompact" = "h";

/* Time unit description. Full hour */
"time.unitHourFull" = "ora";

/* Time unit description. Abbreviated hours */
"time.unitHoursAbbreviated" = "ore";

/* Time unit description. Full hours */
"time.unitHoursFull" = "ore";

/* Time unit description. Abbreviated minute */
"time.unitMinuteAbbreviated" = "min";

/* Time unit description. Compact minute */
"time.unitMinuteCompact" = "m";

/* Time unit description. Full minute */
"time.unitMinuteFull" = "minuto";

/* Time unit description. Abbreviated minutes */
"time.unitMinutesAbbreviated" = "min";

/* Time unit description. Full minutes */
"time.unitMinutesFull" = "minuti";

/* Time unit description. Abbreviated month */
"time.unitMonthAbbreviated" = "mese";

/* Time unit description. Compact month */
"time.unitMonthCompact" = "m";

/* Time unit description. Full month */
"time.unitMonthFull" = "mese";

/* Time unit description. Abbreviated months */
"time.unitMonthsAbbreviated" = "mese";

/* Time unit description. Full months */
"time.unitMonthsFull" = "mesi";

/* Time unit description. Abbreviated second */
"time.unitSecondAbbreviated" = "sec";

/* Time unit description. Compact second */
"time.unitSecondCompact" = "s";

/* Time unit description. Full second */
"time.unitSecondFull" = "secondo";

/* Time unit description. Abbreviated seconds */
"time.unitSecondsAbbreviated" = "sec";

/* Time unit description. Full seconds */
"time.unitSecondsFull" = "secondi";

/* Time unit description. Abbreviated week */
"time.unitWeekAbbreviated" = "sett.";

/* Time unit description. Compact week */
"time.unitWeekCompact" = "sett.";

/* Time unit description. Full week */
"time.unitWeekFull" = "settimana";

/* Time unit description. Abbreviated weeks */
"time.unitWeeksAbbreviated" = "sett.";

/* Time unit description. Full weeks */
"time.unitWeeksFull" = "settimane";

/* Time unit description. Abbreviated year */
"time.unitYearAbbreviated" = "anno";

/* Time unit description. Compact year */
"time.unitYearCompact" = "a";

/* Time unit description. Full year */
"time.unitYearFull" = "anno";

/* Time unit description. Abbreviated years */
"time.unitYearsAbbreviated" = "anni";

/* Time unit description. Full years */
"time.unitYearsFull" = "anni";

/* (No Comment) */
"urls.appInAppStore" = "%@ nell'App Store";

/* (No Comment) */
"urls.appIniBooksStore" = "%@ nel Books Store";

/* (No Comment) */
"urls.appIniTunesStore" = "%@ nell'iTunes Store";

/* (No Comment) */
"urls.appInMacAppStore" = "%@ nel Mac App Store";

/* (No Comment) */
"urls.appIntvOSAppStore" = "%@ nel tvOS App Store";

/* (No Comment) */
"urls.dropboxURL" = "%@ su Dropbox";

/* (No Comment) */
"urls.facebookPost" = "Post Facebook (%@)";

/* (No Comment) */
"urls.facebookProfile" = "Profilo Facebook di %@";

/* (No Comment) */
"urls.facebookProfileWithId" = "Profilo Facebook (%@)";

/* (No Comment) */
"urls.fileOnGoogleDrive" = "File su Google Drive (%@)";

/* (No Comment) */
"urls.googleDocsDocument" = "Documento Google Docs (%@)";

/* (No Comment) */
"urls.googleDocsPresentation" = "Presentazione Google Docs (%@)";

/* (No Comment) */
"urls.googleDocsSpreadsheet" = "Foglio di calcolo Google Docs (%@)";

/* (No Comment) */
"urls.googleMapsSearch" = "Google Maps ricerca per “%@”";

/* (No Comment) */
"urls.googleSearch" = "Google ricerca per “%@”";

/* (No Comment) */
"urls.linkedInProfile" = "LinkedIn profilo di %@";

/* (No Comment) */
"urls.linkedInSearch" = "Ricerca LinkedIn per “%@”";

/* Eg. Show “MyFavorite.jpg“… */
"urls.showFile" = "Mostra “%@”...";

/* (No Comment) */
"urls.showInContacts" = "Mostra in Contatti…";

/* (No Comment) */
"urls.showInMail" = "Mostra in Mail…";

/* The placeholder is substituted with the slack sub-domain */
"urls.showInSlack" = "Mostra in %@ Slack…";

/* (No Comment) */
"urls.showInSpark" = "Mostra in Spark...";

/* Eg Tweet from @drew (34525). */
"urls.tweet" = "Tweet da @%@ (%@)";

/* (No Comment) */
"urls.tweets" = "Tweets da @%@";

/* (No Comment) */
"urls.twitterSearch" = "Ricerca Twitter per “%@”";

/* (No Comment) */
"urls.wikipediaArticle" = "WikiPedia articolo riguardo %@";

/* (No Comment) */
"urls.youTubeSearch" = "YouTube ricerca per “%@”";

/* (No Comment) */
"urls.youTubeVideo" = "Video YouTube (%@)";

